[sambashare] 
    comment = Общая директория Samba 
    path = /share/sambashare 
    writable = yes 
    browseable = yes
    guest ok = no
    write list = @"ALT\domain users"
    force group = "ALT\domain users"
    force create mode = 0666
    force directory mode = 0775
